SMF 2.1.x Support

Child Boards

[-] PostgreSQL Support

Topics

<< < (147/147)

[1] Cannot convert 2.1 forum to UTF-8

[2] Upgrade fails on language files

[3] When we see 2.1 beta 1 in package parse

[4] Themes for version 2.1

[5] Installation feedback

[6] integration question

[7] Installed - meet minimum requirements - doesn't work

[8] Subscription set finished with date 2005

[9] What does "we do not recommend running SMF 2.1 on a production site"

Navigation

[0] Up one level

[*] Previous page

Go to full version